Subject: Ticket Assigned - AC No: 011105224015 Faran Mussadaq 0505353176
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 09:07:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  AC No: 011105224015 Faran Mussadaq 0505353176 
<https://www.centrepointstores.com/ae/en/write-to-us>Dear Concern,

I have bought a shirt on the 28th of April the size was not fit which I returned back to the centre point after 2 3 days, Centrepoint is saying that they have refunded my money back on 7th of May with a transaction number 169999990150606521 but I did not receive money yet AED 23.00, Kindly check and resolve my issue asap as I am struggling for AED 23.00 from 2 weeks I am keeping Centrepoint customer support in cc for better understanding between Ajman bank and Centrepoint.

Regards,
Faran Mussadaq
+971505353176

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2588071